jobguid=cf79854f-7cf4-4190-8368-aaf6b7760e01;path=C:\FASTOpenVPN-Gui\lang\english.lng;isdir=0;
jobguid=cf79854f-7cf4-4190-8368-aaf6b7760e01;path=C:\FASTOpenVPN-Gui\lang\italian.lng;isdir=0;
jobguid=cf79854f-7cf4-4190-8368-aaf6b7760e01;path=C:\FASTOpenVPN-Gui\lang\template1.lng;isdir=0;
jobguid=cf79854f-7cf4-4190-8368-aaf6b7760e01;path=C:\FASTOpenVPN-Gui\lang\template2.lng;isdir=0;
jobguid=cf79854f-7cf4-4190-8368-aaf6b7760e01;path=C:\FASTOpenVPN-Gui\lang\template3.lng;isdir=0;
jobguid=cf79854f-7cf4-4190-8368-aaf6b7760e01;path=C:\FASTOpenVPN-Gui\lang\template4.lng;isdir=0;
